/** page_editor_view_new/website_data/346584/930854/43439564/51/164962918/e358adc141444aa880ee81b9d62f5d41/page_editor.css **/
#iou448lkhe{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io2wtve1d7{position:relative;padding-right:0px;padding-left:0px;}#ioey41ok95{position:relative;}#io6qxe24lg{position:relative;padding:25px;}#iokfoz7sy8{width:100%;margin-top:10px;margin-bottom:10px;}#ioj8euoozo{width:100%;margin-top:10px;margin-bottom:10px;}#iodfjcsymg{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iog8kbbs7q{postion:relative;}#iom40zklf1{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iox2rhnfh1{z-index:auto;overflow:unset;}#io0hxbz2qj{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ioidndf8b9l{position:relative;height:30px;width:100%;}#io3o7y7wzm{position:relative;height:30px;width:100%;}#iom40zklf1:hover{background:rgba(255, 255, 255, 1);}#io07r5mtxkf{z-index:auto;overflow:unset;}#io2yqi4chd{position:relative;z-index:auto;}#iom5niuay6{z-index:auto;overflow:unset;}#io5dljr2e8{position:relative;z-index:auto;}#ioliffrok7{position:relative;z-index:auto;}#io8esn5c6f{position:relative;z-index:auto;}@media (max-width: 1024px){#iou448lkhe{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iou448lkhe{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io3o7y7wzm{height:10px;}#ioidndf8b9l{height:10px;}} /* 自定义样式start */#io2wtve1d7 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io2wtve1d7 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io2wtve1d7 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */